@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

@font-face {
  font-family: 'Bebas-Neue-Book';
    src:  url('/fonts/bebas-neue-book/Bebas-Neue-Book.ttf.woff') format('woff'),
    url('/fonts/bebas-neue-book/Bebas-Neue-Book.ttf.svg#Bebas-Neue-Book') format('svg'),
    url('/fonts/bebas-neue-book/Bebas-Neue-Book.ttf.eot'),
    url('/fonts/bebas-neue-book/Bebas-Neue-Book.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'felt_tip_romanregular';
    src: url('/fonts/felt-tip/_.247-webfont.woff2') format('woff2'),
         url('/fonts/felt-tip/_.247-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



#content {
   min-height: 0;
}

#hero-v2 {
	position: relative;
	height: auto !important;
	margin: 0;
}

#hero-carousel .owl-item {
	height: 650px
}

#hero-v2 .owl-dots {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    z-index: 1;
    text-align: center;
    left: -3px;
    bottom: 130px;
}

#hero-v2 .owl-dots button.owl-dot {
	height: 25px;
	width: 25px;
	margin: 0 5px;
	outline: none;
}

#hero-v2 .owl-dots button.owl-dot span {
	height: 1px;
	width: 100%;
	background: #FFF;
	display: block;
	margin-bottom: 2px;
	transition: all 250ms ease-in-out;
}

#hero-v2 .owl-dots button.owl-dot.active span {
	height: 5px;
	margin: 0;
}

#hero-v2 .background {
	background-blend-mode: soft-light;
	background-position: center;
}

#hero-v2 .mobile-background {
	display: none;
}

#hero-v2 .mobile-background::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 60%;
	width: 100%;
	background: rgb(9,70,120);
	background: linear-gradient(0deg, rgba(9,70,120,.8) 40%, rgba(9,70,120,0) 100%);
}


#hero-v2 .hero-blurb {
    font-size: 20px;
    line-height: 1.4em;
    max-width: 1200px;
    margin: 0 auto 110px auto;
    padding-left: 80px;
    color: var(--white);
    font-weight: 600;
    text-shadow: 0 0 15px rgba(0,0,0,.6);
}


#hero-v2 .home-slide .hero-blurb {
	padding-left: 0;
}

#hero-v2 .hero-blurb .title { font-size: 2.8em; }
#hero-v2 .hero-blurb .title span.subTitle { margin: 35px auto 0 auto; }

#hero-v2 .hero-blurb p { margin: 5px 0; line-height: 1.2em; }
#hero-v2 .hero-blurb p strong { font-weight: 800; }
#hero-v2 .hero-blurb .bebas { font-family: 'Bebas Neue', cursive; line-height: .9em; font-weight: 400; }
#hero-v2 .hero-blurb .bebas.light { font-family: 'Bebas-Neue-Book'; font-weight: 400; }
#hero-v2 .hero-blurb .handwritten { font-family: 'felt_tip_romanregular'; font-size: 1.7em; line-height: 1em; font-weight: 400; }
#hero-v2 .hero-blurb .small-medium { font-size: 1.4em; }
#hero-v2 .hero-blurb .medium { font-size: 1.7em; }
#hero-v2 .hero-blurb .medium-large { font-size: 2.8em; }
#hero-v2 .hero-blurb .large { font-size: 3.5em; }
#hero-v2 .hero-blurb .larger { font-size: 5em; }
#hero-v2 .hero-blurb .super-large { font-size: 9em; line-height: .9em; }
#hero-v2 .hero-blurb .bebas.super-large { margin-bottom: -10px !important; }
#hero-v2 .font-weight-300 { font-weight: 300; }
#hero-v2 ul { margin: 10px 0; }
#hero-v2 ul li { line-height: 1.8em; }

#hero-v2 .hero-blurb .text-plain {
	text-shadow: none;
}


#hero-v2 .hero-blurb .buttons {
	margin-top: 30px;
}


#hero-v2 .hero-blurb a.btn {
	border-radius: 3px;
    padding: 0 25px;
    height: 40px;
    font-size: 10px;
	font-weight: 600;
    letter-spacing: 4px;
    border: 0;
	text-transform: uppercase;
	text-shadow: 0;
	margin-right: 10px;
	transition: all 250ms ease-in-out;
}

#hero-v2 .hero-blurb a.btn:hover {
	opacity: .7;
}

#hero-v2 .hero-blurb a.btn.btn-white { background-color:var(--white); color: var(--darker-blue); }
#hero-v2 .hero-blurb a.btn.btn-blue { background-color: var(--darker-blue); color: var(--white); }
#hero-v2 .hero-blurb a.btn.btn-yellow { background-color: var(--dark-yellow); color: var(--darker-blue); }


#hero-v2 .overlay-wrapper {
    position: absolute;
    width: 100%;
    height: 540px;
    overflow: hidden;
}


#hero-v2 .overlay-wrapper .overlay-1 {
    position: absolute;
    z-index: 3;
    opacity: .8;
    width: 100%;
    left: -50%;
    bottom: -25%;
    height: 60%;
    transform: rotate(25deg);
}


#hero-v2 .overlay-wrapper .overlay-2 {
    position: absolute;
	z-index: 2;
    opacity: .8;
    width: 200%;
    left: -145%;
    top: 30%;
    height: 200%;
    transform: rotate(-15deg);
}

#hero-v2 .overlay-wrapper .overlay-3 {
    position: absolute;
    z-index: 3;
    opacity: .8;
    width: 100%;
    right: -50%;
    bottom: -65%;
    height: 60%;
    transform: rotate(-72deg);
}


#hero-v2 .overlay-wrapper.shapes-opaque > div {
    opacity: 1;
}

#hero-v2 .home-slide .overlay-wrapper {
	display: none;
}


#search-outer {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 110px;
	background: rgba(9, 69, 119, .8);
	border-top: 1px solid #03121A;
	transition: all 250ms ease-in-out;
}

#search-outer::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 30px;
    top: -30px;
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
}

#search-outer.opaque {
	background: rgba(9, 69, 119, 1);
}

#search-form {
	margin: auto;
	padding-top: 5px;
}

#hero-v2 .course-search {
	max-width: 600px;
}

#hero-v2 .course-search .input-group {
    border-radius: 50px;
    padding: 0 20px;
}


/* #hero-v2 .easy-autocomplete-container {
    position: absolute;
    width: 90%;
    left: 5%;
    height: 0;
    bottom: 0;
} */




@media(max-width:767px){

	#hero-v2 .hero-blurb {
		padding: 0 10px;
		line-height: 1.4em;
		margin: 0 auto 150px auto;
	}

	#hero-v2 .home-slide .hero-blurb {
		padding: 0 20px !important;
	}

	#hero-v2 .hero-blurb .title {
		font-size: 3.5em;
		margin: 0;
	}

	#hero-v2 .hero-blurb .title span.subTitle {
		margin: 15px auto 0 auto;
		font-size: .45em;
	}


	#hero-v2 .item-content {
		font-size: 14px;
		text-align: center;
		color: #FFF !important;
	    text-shadow: 0 0 15px rgba(0,0,0,.6) !important;
	}

	#hero-v2 .hero-content .double-gutter {
		margin-left: -15px;
		margin-right: -15px;
	}

	#hero-v2 .hero-content .double-gutter > div {
		padding-left: 15px;
		padding-right: 15px;
	}

	#hero-carousel .owl-item {
		height: 500px;
	}


	#hero-v2 .hero-blurb .super-large {
		font-size: 6.5em;
	}

	#hero-v2 .hero-blurb .bebas.super-large {
		margin-bottom: 0 !important;
	}

	#hero-v2 .hero-blurb .larger {
		font-size: 4em;
	}

	#hero-v2 .hero-blurb hr, #hero-v2 .hero-blurb .hr {
		height: 2px;
		background-color: #FFF;
		max-width: 80px;
		font-size: 0;
		margin: 10px auto;
	}

	#hero-v2 .hero-blurb .buttons {
	    margin: 15px -20px 10px -20px;
	}

	#hero-v2 .hero-blurb a.btn {
		height: 35px;
		padding: 0 15px;
		font-size: 9px;
		letter-spacing: 2px;
	}

	#hero-v2 .hero-blurb .buttons a.btn:last-child {
		margin-right: 0;
	}

	#hero-v2 .overlay-wrapper {
		height: 420px;
	}

	#hero-v2 .overlay-wrapper .overlay-1 {
		left: -50%;
		bottom: -40%;
	}

	#hero-v2 .overlay-wrapper .overlay-2 {
		left: -120%;
		top: 0%;
	}

	#hero-v2 .overlay-wrapper .overlay-3 {
		right: -75%;
		bottom: -35%;
	}

	#hero-v2 .owl-dots {
		bottom: 100px;
	}

	#search-outer {
		height: 85px;
		padding: 0 20px;
	}

	#search-outer::before {
		left: 0;
	}



	#hero-v2 .mobile-background {
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		background-size: cover;
		background-position: center;
	}

	.owl-carousel .owl-stage, .owl-carousel.owl-drag .owl-item {
		-ms-touch-action: pan-y !important;
		touch-action: pan-y !important;
	}

}